namespace _2023._11._27;



class Program
{
    static void Main(string[] args)
    {
        Allat.Kutya kutya = new Allat.Kutya();
        Allat.Cica macska = new Allat.Cica();

        kutya.Eszik();
        macska.Alszik();

        kutya.Ugat();
        macska.Nyavog();
    }
}
